:root {
    --ss-color-97853: #EE0101;
    --ss-color-97853-dark: #d50000;
}


.site-container {
    font-family: 'Noto Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Domine', serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: ' Alfa Slab One', serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

